blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.c{clear:both}
.n,em{font-weight:400;font-style:normal}
.b{font-weight:700}
.i{font-style:italic}
.fa{font-family:Arial}
.fg{font-family:Georgia}
.ft{font-family:Tahoma}
.fl{font-family:Lucida Console}
.fs{font-family:'宋体'}
.fw{font-family:'微软雅黑'}
.tc{text-align:center}
.tr{text-align:right}
.tl{text-align:left}
.tdu{text-decoration:underline}
.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}
.fc0{color:#000}
.fc3{color:#333}
.fc6{color:#666}
.fc9{color:#999}
.fcr{color:red}
.fcw{color:#fff}
.fcb{color:#00f}
.fcg{color:green}
.f0{font-size:0}
.f10{font-size:10px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f20{font-size:20px}
.f24{font-size:24px}
.vm{vertical-align:middle}
.vtb{vertical-align:text-bottom}
.vt{vertical-align:top}
.vn{vertical-align:-2px}
.vimg{margin-bottom:-3px}
.m0{margin:0}
.ml0{margin-left:0}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.mr0{margin-right:0}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.ml-1{margin-left:-1px}
.mt-1{margin-top:-1px}
.p0{padding:0}
.p1{padding:1px}
.pl5{padding-left:5px}
.p5{padding:5px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pt10{padding-top:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.p20{padding:20px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pr,.rel{position:relative}
.abs,.pa{position:absolute}
.dn{display:none}
.db{display:block}
.dib{-moz-inline-stack:inline-block;display:inline-block}
.di{display:inline}
.ovh{overflow:hidden}
.ovs{overflow:scroll}
.vh{visibility:hidden}
.vv{visibility:visible}
.lh14{line-height:14px}
.lh16{line-height:16px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z{_zoom:1}
.h1{height:1px}
.h5{height:5px}
.h,.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}
body{font:12px/1.5 "微软雅黑","Microsoft Yahei";color:#444;}
a{text-decoration:none;color:#444}
a:hover{color:#46a6d0;text-decoration:none;}
img{max-width:100%;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
input,select,textarea{font-size:12px;color:#444;font-family:"微软雅黑","Microsoft Yahei";outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}
.ani{transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
 
.soBox{float: right;width: 230px;height: 35px;background: #f4f4f4;position: relative;margin-top:30px;}
.soBox .inp{ display: block;width: 100%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;   box-sizing: border-box;padding: 0 35px 0 10px;background: none;border: 1px solid #efefef; border-radius: 5px;font-size: 12px;color: #333;line-height: 35px;}
.soBox .inp::-webkit-input-placeholder {font-family: "Arial";color: #bebebe;text-transform: uppercase;}
.soBox .inp::-moz-placeholder {font-family: "Arial";color: #bebebe;text-transform: uppercase; }
.soBox .inp::-ms-input-placeholder {font-family: "Arial";color: #bebebe;text-transform: uppercase;}
.soBox .sub{display: block;width: 35px;height: 35px;background: url(/images/icon3.png) no-repeat center center;position: absolute;right: 0;top: 0; cursor: pointer; border: none;}
   
.wp{width:100%;max-width:1170px;margin:10px auto 0;}
.wp.center {text-align:center;}
.header{height: 156px;background-color:#fff;z-index:99}
.header.on{background-color:rgba(255,255,255,.95);box-shadow:0 5px 10px -10px rgba(0,0,0,.6)}
.header:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.logo{float:left;width:400px;margin:5px 30px 0 0}
.logo img{display:block}
.nav{height: 60px;background-color:#46a6d0; display: inline-block;width: 100%;margin-top: 20px} 
.nav>ul{
	overflow:hidden;
	margin-top: -15px;
	margin-right: -5px;
	margin-bottom: 0;
	margin-left: -5px;
}
.nav>ul>li{float:left;margin:0 13px;font-size:0}
.nav>ul>li>a{display:inline-block;vertical-align:middle;font-size:14px;color:#fff;position:relative}
.nav>ul>li.on>a,.nav>ul>li>a:hover{color:#fff}

.hd-link{float:right;font-size:0;margin-top: -15px;display:none;}
.hd-link a,.hd-link em{display:inline-block;vertical-align:middle;font-size:14px;color:#666}
.hd-link a{padding:0 4px;text-transform:uppercase}
.hd-link a:hover{color:#263a93}
.menuBtn{position:fixed;width:30px;height:30px;top:20px;right:10px;z-index:35;display:none;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:3px;background-color:#2080c4;margin:5px 0;border-radius:3px;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:0;position:absolute;left:0;top:40%;width:30px}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.banner:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.con-ban{overflow:hidden}
.con-ban .item,.con-ban .slick-list,.con-ban .slick-track,.con-ban a{height:100%}
.con-ban a{display:block;outline:0;padding-top:39%;height:0;position:relative;overflow:hidden}
.banner .container,.con-ban a img{position:absolute;left:0;top:0;width:100%;height:100%}
 
.slider-nav .item{outline:0}
.slider-nav h3{font-size:14px;color:#757575;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.slider-nav .slick-dots{position:absolute;bottom:20px;left:45%;font-size:0}
.slider-nav .slick-dots li{display:inline-block;vertical-align:middle}
.slider-nav .slick-dots button{display:block;outline:0;border:none;padding:0;width:4px;height:4px;border-radius:50%;margin:0 9px;background-color:#b2b2b2;cursor:pointer;text-indent:-999px;-webkit-transition:.3s linear;-o-transition:.3s linear;transition:.3s linear;overflow:hidden}
.slider-nav .slick-dots .slick-active button{width:12px;height:12px;border:2px solid #46a6d0;background-color:#fbfbfb}
.box-picbtn{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.box-picbtn.prev{left:30px}
.box-picbtn.next{left:90px}
.box-picbtn .pic{display:none;position:absolute;left:50%;bottom:46px;width:100px;height:50px;line-height:44px;margin-left:-50px;background-color:#fff;border:3px solid #fff;text-align:center;font-size:0;-webkit-transition:1s;-o-transition:1s;transition:1s}
.box-picbtn .pic img{display:inline-block;vertical-align:middle;width:100%;height:100%}
.box-picbtn.next:hover .pic,.box-picbtn.prev:hover .pic{display:block}

.fd-top{padding:13px 0 8px;background-color:#073154;overflow:hidden}
.fd-top .l,.fd-top .r{overflow:hidden}
.fd-top .l{margin-top:22px}
.fd-logo{float:left;width:70px;padding:0 26px;border-right:1px solid #595959;margin-top:21px}
.fd-logo img{display:block}
.fd-tel{float:left;margin-left:25px;font-size:0}
.fd-tel h3{display:inline-block;padding:0 8px;line-height:33px;background-color:#2080c4;border-radius:5px;font-size:14px;color:#fff;font-weight:400;margin-bottom:9px}
.fd-tel h3 span{display:block;padding-left:26px;background:url(/statics/images/newimg/ico1.png) left center no-repeat}
.fd-tel p{font-size:22px;color:#fff;line-height:28px}
.fd-txt{float:left;font-size:14px;color:#f1f1f1; line-height:30px;padding-top:14px}
.fd-txt a{color:#f1f1f1;}
.fd-txt span{display:inline-block;padding-left:26px;margin-right:25px;background-position:left center;background-repeat:no-repeat}
.fd-txt span.s1{background-image:url(/statics/images/newimg/i-01.png)}
.fd-txt span.s2{background-image:url(/statics/images/newimg/i-02.png)}
.fd-txt span.s3{background-image:url(/statics/images/newimg/i-03.png)}
.fd-txt span.s4{background-image:url(/statics/images/newimg/i-04.png)}
.fd-txt span.s5{background-image:url(/statics/images/newimg/i-05.png)}
.fd-qrcode{float:right;padding-right:34px;margin-top: -25px;}
.fd-qrcode .item{float:left}
.fd-qrcode .item+.item{margin-left:22px}
.fd-qrcode .pic{width:94px;height:94px;margin-bottom:3px;overflow:hidden}
.fd-qrcode .pic img{display:block;width:100%;height:100%}
.fd-qrcode h4{font-size:12px;color:#fff;line-height:18px;font-weight:400;text-align:center}
.fd-copy{font-size:14px;color:rgba(255,255,255,.4);line-height:70px;background-color:#1e1e1e;text-align:center}
.go-top{display:none;position:fixed;right:0;top:40%;width:50px;height:50px;background:url(/images/ico4.png) center center no-repeat #46a6d0;z-index:99;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.go-top:hover{opacity:.8;filter:alpha(opacity=80)}
.footer-links 
{
    display: inline-block;
    width: 100%;
    margin: 1rem 0 0.5rem;
}
    .footer-links li {
      float:left;
    }
.footer-links li a
{
    color: #ffffff;
    padding: 0;
    padding-right: 30px;
}
.footer-links li a:hover,.footer-links li a:focus
{
    background-color: transparent;
    text-decoration: underline;
}

.row-g1{padding:45px 0 30px;background-color:#f9f9f9;overflow:hidden}
.box-t1:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.box-t1 .m-titg1{display: inline-block;}
.m-titg1{line-height:30px;font-weight:400;overflow:hidden}
.m-titg1 em,.m-titg1 span{float:left}
.m-titg1 span.name{font-size:24px;color:#555;font-weight:500;display: inline-block;width: 100%;} 
.m-titg1 span.line{width:20px;height:2px;background-color:#46a6d0;display: inline-block; float: none;}
.box-t1 .ul-lkg1{float:right}
.ul-lkg1{margin-bottom:-4px;overflow:hidden}
.ul-lkg1 li{float:left;font-size:0;margin-bottom:4px}
.ul-lkg1 a{display:inline-block;vertical-align:middle;font-size:14px;color:#8b8b8b;padding:0 18px;line-height:30px;position:relative;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-lkg1 li:before{content:'';display:inline-block;vertical-align:middle;width:1px;height:9px;margin:0 1px;background-color:#c7c7c7}
.ul-lkg1 li:first-child:before{display:none}
.ul-lkg1 a:hover,.ul-lkg1 li.on a{color:#fff;background-color:#46a6d0}

.box-t1 .ul-lkg1c{float:right}
.ul-lkg1c li{float:left;}
.ul-lkg1c li a{display:block;font-size:14px;color:#8b8b8b;padding:0 10px;width:40px;line-height:30px;}
.ul-lkg1c li a:hover,.ul-lkg1 li.on a{color:#fff;background-color:#46a6d0}


.ul-imgtxt1{padding:30px 0 30px;margin:0 -8px -16px;overflow:hidden}
.ul-imgtxt1 li{float:left;width:25%;margin-bottom:16px}
.ul-imgtxt1 .con{margin:0 8px;padding-bottom:19px}
.ul-imgtxt1 .top{display:block;border-bottom:1px solid #ebebeb}
.ul-imgtxt1 .pic{padding-top:66%;height:0;position:relative;overflow:hidden}
.ul-imgtxt1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%}
.ul-imgtxt1 .txt{padding:27px 30px 24px;font-size:14px;line-height:26px;color:rgba(153,153,153,.8);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-imgtxt1 .txt h4{display:block;font-size:16px;color:#333;line-height:24px;margin-bottom:16px;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-imgtxt1 .txt p{height:52px;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden}
.ul-imgtxt1 .m-btng1{margin:18px 30px 0}
.ul-imgtxt1 .con:hover .pic img{-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.m-btng1{display:block;width:102px;height:32px;line-height:30px;border:1px solid #eee;border-radius:20px;text-align:center;font-size:14px;color:#9e9e9e;background-color:#fff;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.m-btng1 i{display:inline-block;vertical-align:middle;width:10px;height:14px;background:url(/statics/images/newimg/ico2.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;margin-left:6px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.m-btng1:hover{color:#9e9e9e}
.ul-imgtxt1 .con:hover{background-color:#2080c4}
.ul-imgtxt1 .con:hover .txt{padding-left:40px;padding-right:20px;color:rgba(255,255,255,.8)}
.ul-imgtxt1 .con:hover .txt h4{color:#fff}
.ul-imgtxt1 .con:hover .m-btng1{border-color:#2080c4;margin-left:40px}


.ul-imgtxt1b {padding:30px 0 30px;margin:0 -8px -16px;overflow:hidden}
.ul-imgtxt1b li{float:left;width:25%;margin-bottom:5px}
.ul-imgtxt1b .con{margin:0 8px;padding-bottom:5px;background-color:#f2f2f2;}
.ul-imgtxt1b .top{display:block;border-bottom:1px }
.ul-imgtxt1b .pic{padding-top:66%;height:0;position:relative;overflow:hidden}
.ul-imgtxt1b .pic img{position:absolute;left:35%;top:35%;width:80px;height:80px}
.ul-imgtxt1b .txt{padding:20px 20px 20px;font-size:14px;line-height:26px;color:rgba(153,153,153,.8);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-imgtxt1b .txt h4{display:block;font-size:16px;color:#333;line-height:24px;margin-bottom:10px;font-weight:400;}
.ul-imgtxt1b .txt p{height:52px;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden}
.ul-imgtxt1b .con:hover .pic img{-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.ul-imgtxt1b .con:hover .txt{padding-left:20px;padding-right:20px;} 


.m-lkg1{overflow:hidden} 
.m-lkg1-l a{width:25%;float:left;margin:0 0 5px;}
.btn{display:block;font-size:16px;color:#666;width:200px;height:48px;line-height:35px;border:1px solid #eee;text-transform:uppercase;text-align:center;margin:0 auto;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.btn i{display:inline-block;vertical-align:middle;width:10px;height:14px;background:url(/statics/images/newimg/ico-next2.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;margin:-2px 0 0 14px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.btn:hover{background-color:#46a6d0;border-color:#46a6d0;color:#fff}
.btn:hover i{background-image:url(/statics/images/newimg/ico2-on.png)}
.btn2{display:block;font-size:16px;color:#666;width:200px;height:48px;line-height:46px;border:1px solid #eee;text-transform:uppercase;text-align:center;margin:0 auto;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.btn2 i{display:inline-block;vertical-align:middle;width:10px;height:14px;background:url(/statics/images/newimg/ico-next2.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;margin:-2px 0 0 14px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}

.row-g2{background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;overflow:hidden}
.m-txt1{font-size:14px;color:#878787;line-height:22px;padding:84px 80px 100px;background-color:#f3f5f8;box-shadow:-3px 16px 30px rgba(0,0,0,.1)}
.m-txt1 h3{font-size:18px;color:#353534;line-height:26px;margin-bottom:22px;font-weight:400}
.m-txt1 h3 span{display:block;font-size:12px;color:#808082;font-family:Arial}
.m-txt1 .m-btng1{margin-top:30px}
.m-txt1 .m-btng1:hover{background-color:#2080c4;border-color:#fff;color:#fff}
.m-txt1 .m-btng1:hover i{background-image:url(/statics/images/newimg/ico2-on.png)}
.m-txt2{position:relative;height:366px;margin-top:58px;z-index:9;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.m-txt2 .con{position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(0,0,0,.3);padding:0 43px}
.m-txt2 .logo-r2{width:129px;margin-top:36px;overflow:hidden}
.m-txt2 .logo-r2 img{display:block}
.m-txt2 .txt{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);text-align:center;line-height:28px}
.m-txt2 .txt h3{font-size:14px;color:#fff;font-weight:400}
.m-txt2 .txt h4{font-size:24px;color:#fff;font-family:Arial;font-weight:400}
.row-g3{padding:30px 0 50px;overflow:hidden}
.slider-cong1{padding:30px 0 40px;overflow:hidden}
.slider-cong1 .item{outline:0}
.box-lk1{overflow:hidden}
.m-hot1{float:left;width:544px;margin-right:40px}
.m-hot1 .pic{padding-top:50%;height:0;position:relative;overflow:hidden}
.m-hot1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.m-hot1 .txt{padding:20px 30px 20px 0;background-color:#fbfbfb;overflow:hidden}
.m-hot1 .date{float:left;width:108px;line-height:1.2;text-align:center}
.m-hot1 .date span{display:block;font-size:34px;color:#747474;font-weight:700}
.m-hot1 .date em{display:block;font-size:12px;color:#999999;}
.m-hot1 .t1{font-size:14px;line-height:20px;color:#999999;overflow:hidden}
.m-hot1 .t1 h3{font-size:16px;color:#000000;line-height:26px;padding-bottom:12px;border-bottom:1px solid rgba(153,153,153,.3);margin-bottom:12px;font-weight:400;  overflow:hidden}
.m-hot1 .t1 p{height:40px;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden}
.m-hot11 .t1 p{height:100px;-webkit-box-orient:vertical;-webkit-line-clamp:5;display:-webkit-box;overflow:hidden}
.m-hot1:hover .pic img{-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.m-hotpict {width:100%;float:none;}
.m-hotpict .pic {        width:75%;height:auto;padding-top:0;     float:left;overflow: hidden;    }
.m-hotpict .pic img{position:initial;width:100%;height:100%;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.m-hotpict .txt {    min-height:458px;padding:20px 30px 20px;}
.m-hotpict .txt img {       margin-top: 25%;    }
.m-hotpict .t1 h3 {       border-bottom:none;    }


.ul-lkg2{margin-bottom:-20px;overflow:hidden}
.ul-lkg2 li{padding:9px 0 8px;margin-bottom:20px;background-color:#fbfbfb;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-lkg2 a{outline:0}
.ul-lkg2 .date{float:left;width:90px;line-height:1.2;text-align:center}
.ul-lkg2 .date span{display:block;font-size:34px;color:#747474;margin-bottom:6px;padding-bottom:4px;font-weight:700;position:relative;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-lkg2 .date span:after{content:'';position:absolute;left:50%;bottom:0;width:36px;height:1px;margin-left:-18px;background-color:#c5c5c5}
.ul-lkg2 .date em{display:block;font-size:12px;color:rgb(96,96,96);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-lkg2 .txt{padding:15px 20px 0 0;line-height:32px;overflow:hidden}
.ul-lkg2 .txt h3{font-size:16px;color:#000000;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-lkg2 .txt p{font-size:12px;color:rgba(123,123,123,.8);white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-lkg2 li:hover{padding-left:18px;padding-right:18px;background-color:#46a6d0}
.ul-lkg2 li:hover .date span{color:#fff}
.ul-lkg2 li:hover .date em{color:rgba(242,242,242,.8)}
.ul-lkg2 li:hover .date span:after{background-color:#46a6d0}
.ul-lkg2 li:hover .txt h3{color:#f2f2f2}
.ul-lkg2 li:hover .txt p{color:rgba(242,242,242,.8)}
.box-t2{position:relative;overflow:hidden}
.box-t2:after{content:'';position:absolute;left:0;right:0;top:32px;height:1px;background-color:#bfbfbf}
.slider-times{overflow:hidden}
.slider-times a{display:block;outline:0;padding-top:45px;font-size:0;position:relative}
.slider-times a span{display:inline-block;font-size:13px;line-height:26px;color:rgba(0,0,0,.6);position:relative}
.slider-times a span:before{content:'';position:absolute;left:50%;bottom:100%;height:44px;width:1px;background-color:#ccc;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.slider-times a:after{content:'';position:absolute;left:40px;top:8px;right:0;height:19px;background:url(/statics/images/newimg/ico3.png) left top no-repeat}
.slider-times .slick-current a span{color:#2080c4}
.slider-times .slick-current a span:before{background-color:#8fbfe1}
.row-g4{background-color:#fff;overflow:hidden;padding-top: 20px;padding-right: 0;padding-bottom: 20px;padding-left: 0;}
.row-g4a{background-color:#e1eaf3;overflow:hidden;padding-top: 20px;padding-right: 0;padding-bottom: 50px;padding-left: 0;}
.marbg {background-color:#fbfbfb;padding-top:3px;font-size: 16px;}
.slider-case{float:right;width:800px;padding:0 50px;overflow:hidden}
.slider-case .item{outline:0}
.slider-case .con{position:relative;padding:0 1px}
.slider-case .con:after{content:'';position:absolute;right:0;top:50%;width:1px;height:10px;background-color:#c7c7c7;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.slider-case a{display:block;outline:0;font-size:14px;color:#999;line-height:30px;margin:0 1px;text-align:center;white-space:nowrap;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.slider-case .slick-current a,.slider-case a:hover{background-color:#2080c4;color:#fff}
.slider-case .slick-arrow{position:absolute;top:50%;width:30px;height:30px;margin-top:-15px;border:1px solid #eee;border-radius:50%;cursor:pointer;outline:0;padding:0;text-indent:-999px;overflow:hidden;background-color:transparent;background-repeat:no-repeat;background-position:center center;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.slider-case .slick-arrow:hover{background-color:#2080c4;border-color:#2080c4}
.slider-case .slick-prev{left:0;background-image:url(/statics/images/newimg/ico-prev2.png)}
.slider-case .slick-prev:hover{background-image:url(/statics/images/newimg/ico-prev2-on.png)}
.slider-case .slick-next{right:0;background-image:url(/statics/images/newimg/ico-next2.png)}
.slider-case .slick-next:hover{background-image:url(/statics/images/newimg/ico-next2-on.png)}
.slider-cong2{margin:0 -20px}
.slider-cong2 .slick-list{padding:0 20px}
.slider-cong2 .item{outline:0}
.ul-imgtxt2{padding:30px 0 10px;margin:0 -10px -10px}
.ul-imgtxt2:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.ul-imgtxt2 a{outline:0}
.ul-imgtxt2 li{float:left;width:50%;margin-bottom:15px}
.ul-imgtxt2 .con{margin:0 8px;padding-bottom:24px;background-color:#fff;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-imgtxt2 .pic{padding-top:36%;height:0;position:relative;overflow:hidden}
.ul-imgtxt2 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-imgtxt2 .txt{padding:16px 20px;font-size:14px;color:#999;line-height:26px}
.ul-imgtxt2 .txt h3{font-size:16px;color:#333;line-height:28px;margin-bottom:8px;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}

.ul-imgtxt2 .txt2{padding: 15px 15px 0px;font-size: 14px;color: #999;line-height: 26px}
.ul-imgtxt2 .txt2 h3{font-size:15px;color:#333;line-height:26px;background: url(/statics/images/newimg/icon34.png) no-repeat left center;padding-left: 18px;margin-bottom:0px;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-imgtxt2 .txt2:hover h3{color:#333}

.ul-imgtxt2 .txt h3 span{display:block;font-size:14px;color:#878787;font-family:Arial;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.ul-imgtxt2 .txt p{height:52px;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden}
.ul-imgtxt2 .m-btng1{margin-left:30px}
.ul-imgtxt2 .con:hover{box-shadow:0 5px 20px rgba(0,0,0,.1)}
.ul-imgtxt2 .con:hover .pic img{-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.ul-imgtxt2 .con:hover h3{color:#333}
.ul-imgtxt2 .con:hover .m-btng1{background-color:#2080c4;border-color:#fff;color:#fff;margin-left:40px}
.ul-imgtxt2 .con:hover .m-btng1 i{background-image:url(/statics/images/newimg/ico2-on.png)}
.row-g5{padding:30px 0;overflow:hidden}
.ul-pic1{padding-top:47px;margin:0 -8px -27px;}
.ul-pic1 li{float:left;width:25%;margin-bottom:27px}
.ul-pic1 .con{margin:0 8px}
.ul-pic1 .pic{height:148px;line-height:148px;border:1px solid #e6e6e6;margin-bottom:6px;font-size:0;text-align:center;overflow:hidden}
.ul-pic1 .pic img{display:inline-block;vertical-align:middle;max-width:100%;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-pic1 .pic .i1{position:absolute;z-index:999;height: 50px;width: 50px;margin-left: 120px;margin-top: 40px;}
.ul-pic1 h3{font-size:14px;color:#888;line-height:28px;font-weight:400;text-align:center}
.ul-pic1 .con .pic:hover img{-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.ul-pic1 .con :hover h3{color:#06C;}

.row-g2 .mcustomize{background-position:initial;-webkit-background-size:cover;background-size:cover;background-repeat:no-repeat}
.box-t3{padding:80px 0 226px}
.box-t3:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.box-t3 .item{float:left;width:50%}

#tabs0 {height: 200px;width: 100%;border: 1px solid #cbcbcb;background-color: #f2f6fb;}
.menu0{width:100%;line-height:30px;font-weight:400;overflow:hidden;font-size:20px;color:#555;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #f1f1f1;}
.menu0 li{display:block;float: left;padding: 4px 0;width:80px;text-align: center;cursor:pointer;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #f1f1f1;}
.menu0 li.hover{border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #069;}
.menu0 li img:hover{-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
#main0 ul{display: none;}
#main0 ul.block{display: block;}


 /*当前位置*/
.article_yq .smalln {
    display: inline-block;
  margin-bottom:0;
}
 .article_yq .smalln .pull-left
{ 
    width: 100%;
    background: transparent;
} 
.article_yq .smalln .pull-left a.active
{
    color: #5c7a2f;
} 
.article_yq .smalln .breadcrumb
{
    background: transparent;
}
.article_yq .smalln .breadcrumb
{
    padding: 28px 0 0;
}
.breadcrumb > li + li:before
{
    color: #a3a3a3;
    content: ">\00a0";
} 
/* 新增 内页banner */
#banner div {height: 300px;}
#banner div {background-position: center center;}

/*leftmenu*/
.LeftMenubg {
background-color:#f9f9f9;
height:60px;
}


.leftframe {

}
.yjlm {
  display:none;
}
.ejlm {
    height: 60px;
    overflow:hidden;
    margin-top:0;
  background-color:transparent;
   display: flex;
        flex-direction: row;
        justify-content: center;
}
.ejlm li {
  float: left;
    line-height: 40px;
    width: 200px;
    text-align: center;
    height: 60px;
    margin: 0 0.5px
}
    .ejlm li a {
      font-size:14px;
    }
  .ejlm li:hover a {
       background:url(/images/menu-003.png)no-repeat;
       color:#fff;
    }
    .ejlm li.active a {
       background:url(/images/menu-003.png)no-repeat;
       color:#fff;
    }
/*竖版menu*/
.leftframe2 {
background-color:#f9f9f9;
padding: 0;
}
.yjlm2 {
    float: left;
    width: 100%;
    height: 50px;
    border-left: solid 4px #46a6d0; 
    margin: 0;
    font-size:24px;
} 
.yjlm2 a {
    float: left;
    margin-left: 3px;
    height: 50px;
    margin-top: 0;
    color: #000;
    text-indent: 15px;
    font-size: 16px;
    line-height: 50px;
    border-left: solid 2px #46a6d0;
}
.ejlm2 {
  height:auto;
  background-color:transparent;
  margin-top:10px;
}
.ejlm2 li {
    list-style: none;
    float: left;
    width: 100%;
    transition: 0.2s all;
    margin: 0.5px 0;
    border: none;
}
.ejlm2 li a {
    float: left;
    width: 100%;
    color: #333;
    font-size: 14px;
    text-indent: 12px;
    line-height: 30px;
    text-align: left;
    cursor: pointer;
    margin: 0;
    border-left: none;
}
.ejlm2 li.active a {
    color: #fff;
    background-color: #46a6d0;
}
.ejlm2 li:hover a,.ejlm2 li:focus a {
    color: #fff;
    background-color: #46a6d0;
}








    .g-txt1{background: #f9f9f9;padding: 15px;overflow: hidden;margin-bottom: 15px;}
.g-txt1 .pic{width: 100px;height: 130px;overflow: hidden;float: left;}
.g-txt1 .pic img{display: block;width: 100%;height: 100%;}
.g-txt1 .txt{overflow: hidden;padding-left: 28px;color: #666;font-size: 14px;line-height: 26px;padding-top: 2px;}
.g-txt1 p{height: 90px;overflow: hidden;}
        .g-txt1 .txt h3 {
            margin-bottom: 12px;
        }

        .g-txt1 .txt h3 a {
            font-size: 18px;
            font-weight: bold;
        }



/*
-----------------[news详情页]--------------*/ 
.m-txt5{
	font-size: 14px;
	color: #555;
	line-height: 28px;
	padding-bottom: 10px;
}
.m-txt5 h1{
    font-size: 18px;color: #555;line-height: 32px;
    text-indent: 0;
}
 
.m-txt5 p img{
    text-indent: 0;
    display: inline-block;
    vertical-align: top;
    margin-top:20px;
}
.m-txt5 p {  
    color:#626262 !important;
    line-height:32px;
    font-size: 16px !important;
    margin-bottom:10px;
} 
.m-txt5 .info{
    padding: 10px 0;
    color: #999;line-height: 28px;
    border-bottom: 1px #ccc dotted;
    margin-bottom: 20px;
    text-indent: 0;
}
.m-txt5 .info span{
    display: inline-block;vertical-align: middle;
    margin: 0 4px;
}
 /*查分系统*/
 .yq_zscontent {
    width: 60%;
    margin: 5% auto;
}

.center_card h3 {
    font-size: 24px;
    color: #10568a;
}

.center_card p {
    font-size: 12px;
    color: #999999;
}

.yq_zscontent h3 {
    background: url(/images/zs_top.jpg)no-repeat center top;
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding: 30px 0;
    margin-bottom: 25px;
}

.yq_zscontent .yq_chaxuns {
    padding: 20px 30px 50px;
    width: 60%;
    margin: 0 auto;
}

    .yq_zscontent .yq_chaxuns .input-group {
        display: inline-block;
        width: 100%; 
        margin-bottom: 20px;
    }
        .yq_zscontent .yq_chaxuns .input-group input {
          border: 1px solid #dfdfdf;
        }
    .yq_zscontent .yq_chaxuns .input-group-addon {
        background-color: transparent;
        border: none;
        border-radius: 0;
    }
     .yq_zscontent .yq_chaxuns .input-group input:focus {
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(132,175,67,.6);
        }
    .yq_zscontent .yq_chaxuns .form-control {
        background-color: transparent;
        border: none;
        border-radius: 0;
        height: 46px;
    }

    .yq_zscontent .yq_chaxuns .btn-group {
        width: 100%;
    }

        .yq_zscontent .yq_chaxuns .btn-group .btn {
            width: 100%;
            color: #fff;
            padding: 2px 12px;
            border-radius: 0px;
            background-color: #46a6d0;
            border-color: #46a6d0;
        }

            .yq_zscontent .yq_chaxuns .btn-group .btn:hover,
            .yq_zscontent .yq_chaxuns .btn-group .btn:focus {
                outline: none;
                outline-offset: 0;
                color: #fff;
                background-color:#5c7a2f;
                border-color: #5c7a2f;
            }

/* 新增 联系我们 */
.WMNh{ background:#fff; padding:60px 0 0 0;}
.width1200{ width:1200px; margin:0 auto;}
.IBtitle{}
.IBtitle dl{ display:block; list-style:none;}
.IBtitle dl dt{ display:block; font-size:26px; font-weight:bold;}
.IBtitle dl dd{ display:block; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding-top:10px;}
.width1200{ width:1200px; margin:0 auto;}
.clear{ clear:both;}
.WMthree{ padding:60px 0;}
.WMthree .left{ float:left;}
.WMthree .right{ float:right;}
.text-center{ text-align:center;}
.cf{ color:#fff;}
.c3{ color:#333;}
.c8c{ color:#8c8c8c;}
.WMmap{ width:667px;}
.WMmap img{ display:block; border:none;}
.WMcent{ width:490px;}
.WMCtit{ font-size:30px; color:#333333;}
.WMCnei{ font-size:16px; line-height:30px; color:#666666; padding:20px 0;}
.WMCnei a{ color:#666666;}
.WMCnei a:hover{ color:#666666;}
.WMCer{border: 1px solid #EAEAEA;box-shadow:0 5px 20px rgba(0,0,0,.1);padding: 20px;font-size: 14px;line-height: 28px;}
.WMCer a {color:#36C;border: 1px solid #E0E0E0;padding-top: 3px;padding-right: 6px;padding-bottom: 3px;padding-left: 6px;margin-right: 10px;}
.WMCer a:hover{color:#F60;}

/* 新增 关于我们 */
#sitecontent{ padding-top:60px;}
.module_container {margin: 0 auto;padding:60px 0px;max-width: 1170px;}
.module_container{overflow:hidden}
.pageEditor .row.gutter{ margin:0 -20px}
.pageEditor .row.gutter > [class*=col-]{ box-sizing:border-box; padding:0 20px;}
.agent-mobile .pageEditor iframe{max-width:100vw;max-height:100vw}
.postbody .module_container,.module_container .module_container{ padding-top:0; padding-bottom:0}
.module_container.wide{ max-width:none; padding-right: 0px;padding-left: 0px;}
.postbody img { float: none; margin: 0 auto; margin-bottom: 0px;height: auto; max-width: 100% }
.postbody .module_container, .module_container .module_container{ padding-left:10px; padding-right:10px}
.row{ zoom:1}.row:after{content: "";display: block;clear: both;}.row[class*=gutter]{ margin:0 -10px}.row.gutter20{ margin:0 -20px}
.row > [class*=col-]{float:left}.row[class*=gutter] > [class*=col-]{ box-sizing:border-box; padding:0 10px;}
.row.gutter20 > [class*=col-]{padding:0 20px;}
.col-100{ width:100%}
.col-80{ width:80%}
.col-66{ width:66.666%}
.col-60{ width:60%}
.col-50{ width:50%;}
.col-40{ width:40%}
.col-33{ width:33.333%}
.col-25{ width:25%}
.col-20{ width:20%}
.col-16{ width:16.666%}
.richtext {color: #6f6f6f; line-height: 24px;font-size: 13px; }
.richtext a { text-decoration: underline }
.agent-desktop .richtext a:hover{color:#00C0FF}
.richtext hr {margin-top: 10px;margin-bottom: 10px; border:none;border-top: 1px dotted #d3d3d3;word-wrap: break-word;word-break: normal;}
.module_container .more{padding: 8px 50px;background: transparent; border:#ddd 1px solid; transition: all ease-out .3s; text-decoration:none;color: #232323;border-radius: 50px;display: inline-block;}
.module_container .more.hide{ display:none}
.module_container .more:after{ margin-left:10px; content: "\f105";font: normal normal normal 14px/1 FontAwesome;display: inline-block;}
.agent-desktop .module_container .more.white:hover{background: #232323; border-color:#232323; color:#fff}
.module_container .more.black{background: #ffffff;border-color: #ffffff;color: #232323;}
.agent-desktop .module_container .more.black:hover{background:none; color:#fff}


/*导航菜单*/
#sddm{ display: inline-block; width: 100%;}
#sddm li{float: left;width:14.2%;text-align:center;height: 60px;margin: 0 0.5px}
#sddm li a{display:block;height: 60px;line-height: 60px;color:#fff;font-size: 14px;overflow: hidden;}
#sddm li a:hover{background: #337d9d;}
#sddm li.active a {background: #337d9d;}
#sddm div{position: absolute;visibility: hidden;margin-top:-45px;margin-left:-20px;padding: 0;background: #2080c4;line-height:30px;width:100px;}
#sddm div a{display:inline-block;text-align: center;font-size:14px;width:100%;height:36px;line-height:36px;color: #FFF;}
#sddm div a:hover{background: #328ecf;color: #FFF}
 

@media screen and (max-width:769px){
	
#top{display: none;}

#sitecontent{ padding-top:60px;}
  .nav .container {
     width:100%;
    }
.col-50{ width:100%;}

.WMNh{ padding:30px 0 0 0;}
.width1200{ width:auto; margin:0 auto;}
.WMmap{ width:auto;}
.WMcent{ width:auto;padding-top:30px;}
.WMthree .left{ float:none;margin-right:10px;margin-left:10px}
.WMthree .right{ float:none;margin-right:10px;margin-left:10px}

}





@media only screen and (max-width:1399px){
.box-t3{padding:60px 0 166px}
}
@media only screen and (max-width:1199px){
.wp{width:98%}
.logo{margin-right:40px}
  .nav .container {
     width:100%;
    }
.nav>ul{margin:0 -20px}
.nav>ul>li{margin:0 20px}
.ul-lkg1 a{padding:0 14px}
.ul-lkg1c a{padding:0 14px}
.m-hot1{width:100%}
    .m-hotpict .txt {
       min-height:389px;
    }
.ul-lkg2{margin-bottom:-10px}
.ul-lkg2 li{margin-bottom:10px;padding:7px 0}
.slider-case{width:670px}
.fd-logo{padding:0 10px}
.box-t3{padding:80px 0 146px}
.fd-logo,.fd-txt span{display:none}
.fd-txt span.s5{display:block;background:0;text-align:center;margin:0}
.fd-qrcode{display:none}
.fd-txt{width:auto;float:none;margin:0;padding:0}
}
@media only screen and (max-width:959px){
      .nav .container {
     width:100%;
    }
.menuBtn{display:block}
.header{border-bottom:1px solid #eee}
 .nav>ul{padding:10px 0}
.nav>ul>li{float:none;text-align:center;line-height:50px}
.hd-link{position:absolute;right:60px;top:15px;bottom:0;display:block}
body{padding-top:71px}
.row-g1{padding:40px 0}
.box-t1 .m-titg1{float:none;text-align:center;margin-bottom:20px}
.box-t1 .ul-lkg1,.m-titg1 em,.m-titg1 span{float:none}
.box-t1 .ul-lkg1c,.m-titg1 em,.m-titg1 span{float:none}
.ul-lkg1{text-align:center;font-size:0}
.ul-lkg1c{text-align:center;font-size:0}
.ul-lkg1 li{float:none;display:inline-block;vertical-align:middle}
.ul-lkg1c li{float:none;display:inline-block;vertical-align:middle}
.ul-imgtxt1{padding:30px 0}
.ul-imgtxt1 .txt{padding:20px}
.ul-imgtxt1 .m-btng1{margin-left:20px}
.ul-imgtxt1 .con:hover .txt{padding-left:30px;padding-right:10px}
.ul-imgtxt1 .con:hover .m-btng1{margin-left:30px}
	
.ul-imgtxt1b{padding:30px 0}
.ul-imgtxt1b .txt{padding:20px}
.ul-imgtxt1b .m-btng1{margin-left:20px}
.ul-imgtxt1b .con:hover .txt{padding-left:30px;padding-right:10px}
.ul-imgtxt1b .con:hover .m-btng1{margin-left:30px}
	
.m-lkg1 .btn{width:160px}
.m-lkg1-l a{width:25%;float:left;}
.row-g3{padding:40px 0}
.slider-cong1{padding:30px 0}
.row-g4{padding:40px 0}
.row-g4a{padding:40px 0}
.m-hot1{float:none;width:auto;margin-right:0;margin-bottom:20px}
.slider-case{float:none;width:94%;margin:0 auto}
.ul-imgtxt2{padding:30px 0 0}
.row-g5{padding:40px 0}
.ul-pic1{padding:0}
.ul-pic1 li{width:25%}
.go-top{display:none!important}
.box-t3{padding:70px 0 150px}
.m-txt1{padding:40px}
.m-txt2{height:284px;margin-top:30px}
}
@media only screen and (max-width:820px){  
     #sddm li {
      width: 10.5%;
    }
@media only screen and (max-width:767px){  
    .nav .container {
     width:100%;
    } #sddm li {
      width: 10.5%;
    }
.wp{width:94%}
.header{height:46px;line-height:46px}
.logo{margin:0;width:260px;position:absolute;left:10px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.menuBtn{top:1px;bottom:10px}
.nav{top:47px;max-height:calc(100vh - 47px)}
.nav>ul>li{line-height:42px}
body{padding-top:47px}
.slider-nav{padding:0 130px 0 20px;height:60px;line-height:60px;margin-top:-30px}
.row-g1{padding:20px 0}
.box-t1 .m-titg1{margin-bottom:15px}
.m-titg1{line-height:26px}
.m-titg1 span{font-size:16px}
.ul-imgtxt1{padding:15px 0}
.ul-imgtxt1 li{float:none;width:auto}
.ul-imgtxt1 .con{padding-bottom:15px}
.ul-imgtxt1 .txt{padding:15px}
.ul-imgtxt1 .txt h4{margin-bottom:10px}
.ul-imgtxt1 .m-btng1{margin:15px 0 0 15px}
	
.ul-imgtxt1b {padding:15px 0}
.ul-imgtxt1b li{float:none;width:auto}
.ul-imgtxt1b .con{padding-bottom:15px}
.ul-imgtxt1b .txt{padding:15px}
.ul-imgtxt1b .txt h4{margin-bottom:10px}
.ul-imgtxt1b .m-btng1{margin:15px 0 0 15px}	
	
.m-lkg1 .btn{font-size:14px;width:140px;height:44px;line-height:42px}
.row-g3{padding:20px 0}
.slider-cong1{padding:15px 0}
.m-hot1{margin-bottom:15px}
.m-hot1 .txt{padding:20px 0}
.m-hot1 .date span{font-size:24px}
.m-hot1 .t1 h3{padding-bottom:10px;margin-bottom:10px}
.ul-lkg2 .date span{font-size:24px}
.ul-lkg2 .txt{line-height:26px;padding-top:3px}
.row-g4{padding:20px 0}
.row-g4a{padding:20px 0}
.ul-imgtxt2{padding-top:15px}
.ul-imgtxt2 li{float:none;width:auto}
.ul-imgtxt2 .con{padding-bottom:15px}
.ul-imgtxt2 .txt{padding:15px}
.ul-imgtxt2 .m-btng1{margin-left:15px}
.row-g5{padding:20px 0}
.ul-pic1{margin-bottom:-15px}
.ul-pic1 li{width:50%;margin-bottom:15px}
.fd-copy{line-height:22px;padding:10px 0;font-size:12px}
.box-t3{padding:70px 0}
.box-t3 .item{float:none;width:90%;margin:0 auto}
.m-txt1{padding:20px;margin-bottom:100px}
.m-txt1 h3{font-size:16px;margin-bottom:15px}
.m-txt1 .m-btng1{margin-top:15px}
.m-txt2{height:254px}
.m-txt2 .txt h4{font-size:18px}
.menu0{margin-bottom:20px;}
   
}
@media only screen and (max-width:768px) {
     .m-hotpict .txt {
      min-height:295px;
    }
    .nav .container {
     width:100%;
    }

    #sddm li {
      width: 10.5%;
    }
}
@media only screen and (max-width:479px){
.slider-nav{height:46px;line-height:46px;margin-top:-23px;padding:0 100px 0 10px}
.slider-nav .slick-dots{right:10px}
.slider-nav .slick-dots button{margin:0 5px}
.m-hot1 .date{float:none;text-align:center;width:auto;margin-bottom:15px}
.m-hot1 .t1{text-align:center}
.box-t3{padding:70px 0 240px}
.m-txt1{margin-bottom:100px}
}
/*搜索*/ 
.article_yq.yq_sousuo .btn-primary {
    color:#fff;
    background: #46a6d0;
    border-color: #46a6d0;
}
.article_yq.yq_sousuo .form-control {
 height:48px
}
.article_yq.yq_sousuo .label {
    font-size: 12px;
    color: #ffffff;
    margin-left: 10px;
    font-family: Microsoft YaHei,SimHei;
    background: #46a6d0; 
    margin-left: -1px;
    margin-right: 10px;
}

.article_yq.yq_sousuo .label_yq {
    font-size: 14px;
    color: #434343;
    font-weight: 700; 
    margin-left: 10px;
}

.article_yq.yq_sousuo .title {
    line-height: 20px;
    font-size: 15px;
    color: #fff;
    padding-left: 40px;
    font-family: Microsoft YaHei,SimHei;
    margin-bottom: 10px;
}

.article_yq.yq_sousuo .yq_ssjg {
    margin-bottom: 25px;
}

    .article_yq.yq_sousuo .yq_ssjg a {
        color: #333333;
        font-size: 14px;
    }

    .article_yq.yq_sousuo .yq_ssjg h6 {
        color: #999999;
        font-size: 15px;
        line-height: 24px;
    }

        .article_yq.yq_sousuo .yq_ssjg h6 p {
            font-size: 12px;
        }

    .article_yq.yq_sousuo .yq_ssjg img {
        display: none;
    }

    .article_yq.yq_sousuo .yq_ssjg a:hover {
        color: red;
    }
.pagination > li > a, .pagination > li > span {
 color: #46a6d0;
}
/*分页*/
.text-c {
    text-align: center;
}
#pages {
    font-family: 宋体;
    padding: 14px 0 10px;
}
#pages a {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    color: #333;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
}
#pages span {
    background: #5a85b2 none repeat scroll 0 0;
    border: 1px solid #5a85b2;
    color: #fff;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 10px;
    text-align: center;
}






